com.google.gwt.user.tools

## Class QuerySourceMap

- java.lang.Object
- - com.google.gwt.user.tools.QuerySourceMap

    public class QuerySourceMap
    extends java.lang.Object

Command-line utility for querying source maps.

### Constructor Summary

Constructors
Constructor and Description
`QuerySourceMap()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### QuerySourceMap

    public QuerySourceMap()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`